HIMS ERP 1.0 - Feature #400

[Ul] Implement Module Menu Section
15/05/2024 05:43 PM - Surender Billa

Status: In Progress Start date: 20/05/2024
Priority: Normal Due date: 21/05/2024
Assignee: Surender Billa % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Implement Module Menu Section

History

#1 - 17/05/2024 04:15 AM - Surender Billa

- Status changed from New to In Progress

19/04/2025
